body {
	background: #ecedf0;
	font-family: sans-serif;
}

a {
	font-weight:bold;
}

.row {
	padding-top: 10px;
	padding-bottom: 10px;
}

.examplelogos {
	padding:10px;
	width:95px;
	height:95px;
	background: #FC5800;
	border-radius: 50px;
	line-height:72px;
	margin-left: auto;
	margin-right: auto;
	left:-75px;
}

.nowrap {
	white-space:nowrap;
}

.img_icon {
	width:100%;
	border:0px;
	clear:both;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
}

.icon_cell {
	width:14.28%;
	line-height:20px;
}

.hr_connection {
	margin:0px;
	padding:0px;
	color:#FFF;
	margin-top:3px;
}

.clear {
	clear: both;
}

.text-center {
	text-align: center;
}

.overflowhidden {
	overlow:hidden;
}

.nowrap {
	white-space:nowrap;
}

.margin-10 {
	margin-top: 20px !important;
}

.margin-40 {
	margin-top: 40px !important;
}

.padding_5 {
	padding:5px !important;
}

a:hover {
	text-decoration:none;
}

button:focus {outline:0 !important;}

.full {
    background: url('../img/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* ===========================================
	Wrappers and Toggles 
   ========================================= */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#side-wrapper.toggled {
	margin-left: 0px !important;
	border-right: 1px solid #ddd;
}

#side-wrapper {
    z-index: 1000;
    position: fixed;
    margin-left: -250px !important;
    width: 250px !important;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
	overflow-x: hidden;
    background: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	-webkit-box-shadow: 3px 0px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 0px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 0px 10px 0px rgba(0,0,0,0.25);			
}

#wrapper.toggled #side-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
	top: 50px;
    padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}


/* ===========================================
	Top Navigation 
   ========================================= */
.navbar {
	height: 65px;
	background: #fff;
	color: #333;
	-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25);			
}

.navbar-nav>li>a {
	line-height: 35px;
	color: #333;
}

.navbar-nav li ul li a {
	font-size:17px;
}
#menu-toggle {
	width: 50px;
}

.navbar-right {
	margin-right: 10px;
}

.navbar-right img {
	border-radius: 50%;
	border: 2px solid #333;
	margin-top: 0px;
	margin-right: 7px; 
	width: 40px;
	height: 40px;
}

.navbar-right li a i {
	font-size: 16px;
}

.navbar-user {
	color: #333;
	font-family: Roboto,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 13px;
}

.nav-icon {
	color: #333;
}

.nav-icon:hover {
	color: #0CD7F2;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: #FC5800;
	color: #fff;
}

.account-dropdown {
	margin-right: 20px;
}

/* LOGO */
.logo {
	position: relative;
	left: 15px;
	width: 250px;
	float:left;
}

.logo a {
  color: #333;
	font-size: 45px;
	font-weight: bold;
	text-transform: uppercase;
}

.logo a:hover {
  color: #2172CC;
  background: none;
}

.logo img {
	width: 220px;
	margin-top: -7px;
}

.device_table{
	width:100%;
}

.device_table td{
	padding:5px;
}

.price_table{
	border:0px;
}

.price_table td{
	padding:5px !important;
}

.bold {
	font-weight:bold;
}

.marginleft10 {
	margin-left:10px;
}

.marginright10 {
	margin-right:10px;
}

.margintop10 {
	margin-top:10px;
}

.margintop20 {
	margin-top:20px;
}

.margintop30 {
	margin-top:30px;
}

.overflow_x_scroll {
	overflow-x:auto;
	-webkit-overflow-scrolling: touch;
}

.bottom {
	vertical-align:bottom;
}

.language {
	margin-top: 17px;
}

.balance {
	margin-top: 20px;
	margin-right: 10px;
	font-size: 18px;
  padding: 0 15px 0 20px;
	color: #2BA802;
}

.white {
	color: #fff;
}

.lang-select {
	margin-top: 5px;
}
/* ===========================================
	Notifications 
   ========================================= */

.notifications ul>li {
	background: transparent;
	height: 35px;
	padding: 3px;
}

.notification-heading{
	color: #fff;
	margin-top: -6px;
}

.notification-heading>a{
	color: #fff !important;
}

.notification-heading a:hover{
	background: transparent !important;
}

.heading-danger {
	background: #d9534f !important;
}

.notification-time {
	background: #CDC8DB;
	color: #222;
	font-size: 10px;
	margin-top: 6px;
	padding: 0 3px 0 3px;
}

.navbar-default .navbar-nav>.open>a:focus {
	background: none;
}

.nav-account {
	min-width: 192px;
	margin: -10px -10px 0 0 !important;
}

.nav-danger .dropdown-menu {
	min-width: 390px;
}

.nav-danger .dropdown-menu h2 {
	float: left;
	font-size: 32px;
	font-weight: 800;
	margin-left: 20px;
}

.nav-danger .dropdown-menu h5 {
	float:right;
	font-size: 15px;
	font-weight: 600;	
	margin-top: 30px;
	margin-right: 10px;
}

/* ===========================================
	Sidebar Navigation 
   ========================================= */

.side-nav {
    position: relative;
    top: 68px;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.side-heading {
	color: #FC5800;
	font-weight: 400;
	margin-left: 20px;
	padding: 5px 0 3px 0;
}

.side-nav li {
   	width:250px;
    line-height: 30px;
	border-top: 1px solid #eaecf0;
    text-transform: uppercase;
	font-size: 14px;
	font-weight:bold;
    font-family: sans-serif;
}

.side-nav li a {
   color: #333;
}

.side-nav li a i{
   float: right;
   margin-right: 7px;
   font-size: 14px;
}

.side-nav li ul {
	list-style-type: none;
	padding: 0;
}

.side-nav li ul li {
	padding-left: 40px;
}

.side-nav img {
  border-radius: 50%;
  border: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 18px;
  margin-right: 10px;
  width: 30px;
  height: 30px;
}

.madeingermany {
  border-radius: 0px !important;
  border: 0px !important;
  margin: 0px !important;
  margin-left: 18px !important;
  margin-right: 10px !important;
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  width: 175px !important;
  height: auto !important;
  padding-right:20px;
}

.side-nav .active {
	background: #E3E3E3;
}

.side-warning ul, .side-warning:hover{
	background: #FFC954;
}

.side-menu ul, .side-menu:hover{
	background: #EBEBEB;
}

.side-menu img {
	width: 35px;
	height: 35px;
}

.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus{
	color: #fff !important;
}

.stats-default i {
	font-size:14px;
	color: #680BB0;
	margin-left: 20px;
	margin-right: 15px;
}

.stats-danger i {
	font-size: 14px;
	color: #d9534f;
	margin-left: 20px;
	margin-right: 15px;
}

.stats-text {
	font-size: 22px;
	font-weight: 800;
	color: #7D7D7D;
	text-shadow: 0px 1px 1px #000;
}

.side-nav li a:hover {
    text-decoration: none;
    color: #333;
    background: rgba(255,255,255,0.2);
}

.side-nav li a:active,
.side-nav li a:focus {
    text-decoration: none;
}

.ui-drop-hover {
    background-color: #8CED74 !important;
    border: 1px solid #bbb;
}

.small-text {
	color: #999;
	margin-left: 5px;
	margin-top: -10px;
	font-size: 10px;
}

.small-td {
	font-size: 12px;
}

.menu-item i{
	float: left !important;
	color: #074A82;
	font-size: 18px !important;
	margin-left: 15px;
	margin-right: 5px !important;
}

.sub-menu i {
	margin-left:0px;
}

.sub-menu {
	line-height:20px !important;
	border-bottom:1px solid #CCC !important;
	font-weight:normal !important;
    text-transform: none !important;
	font-size:11px !important;
	padding-left: 60px !important;
}

.sub-menu:hover {
	background: #CCC;
}

.sub-menu2 {
	line-height:20px !important;
	border-bottom:1px dotted #CCC;
	font-weight:normal !important;
    text-transform: none !important;
	font-size:12px !important;
	padding-left: 10px !important;
}

.sub-menu2:hover {
	background: #CCC;
}

.highlight {
	color: #FC5800 !important;
	font-weight:bold;
}

.highlight a{
	color: #FC5800 !important;
	font-weight:bold;
}

.highlight a:hover{
	text-decoration:underline;
}


.active {
	border-left:4px solid #FC5800;
	background: #F5F5F5 !important;
}

/* ===========================================
	Stat Boxes 
   ========================================= */

.stat-box {
	background: #fff;
	border: 1px solid #DEDEDE;
	height: 80px;
	border-radius: 10px;
}

.example-box {
	background: #fff;
	border: 1px solid #DEDEDE;
	border-radius: 10px;
	float:left;
	min-width:200px;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
	padding:10px;
}

#img-edit {
	max-width:100%;
	max-height:100%;
}

.creator-box-editor {
	background: #fff;
	border: 3px solid #337ab7;
	border-radius: 0px;
	min-width:310px;
	max-width:310px;
	padding:0px;
	float:left;
	margin-right:10px;
}

@media (max-width:768px){
	.creator-box-editor {
		background: #fff;
		border: 3px solid #337ab7;
		border-radius: 0px;
		min-width:100%;
		max-width:100%;
		padding:0px;
		float:left;
		margin-right:10px;
	}
}

.creator-box-picker {
	background: #fff;
	border: 1px solid #337ab7;
	border-radius: 10px;
	float:left;
	min-width:155px;
	max-width:155px;
	min-height:90px;
	max-height:90px;
	overflow:hidden;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:5px;
	margin-left:0px;
	text-align:center;
	padding:5px;
}

.creator-box {
	background: #fff;
	border: 1px solid #337ab7;
	border-radius: 10px;
	float:left;
	min-width:155px;
	max-width:155px;
	min-height:140px;
	max-height:140px;
	overflow:hidden;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:5px;
	margin-left:0px;
	text-align:center;
	padding:5px;
}

.creator-box:hover {
	background: #FFF;
	border: 1px solid #FF0000;
}

.creator-box-hover {
	background: #FFDDDD !important;
	border: 1px solid #FF0000 !important;
}

.stat-box a{
	color: #333;
}

.stat-icon {
	float: left;
	color: #fff;
	font-size: 2.7em;
	text-align: center;
	height: 100%;
	/*width: 35%;*/
	padding: 3px 10px 0px 10px;
}

.stat-icon  i {
	position: relative;
	top: 10px;
}

.stat-data {
	/*float: left;
	width: 60%;*/
}

.stat-data  h2{
	font-size: 22px !important;
	margin-top: 27px;
}

.stat-info {
	font-size: 13px !important;
}

.txt-small {
	font-size: 15px !important;
	font-weight:bold;
}

.stats-default i {
	font-size:32px;
	color: #680BB0;
	margin-left: 20px;
	margin-right: 15px;
}

.stats-danger i {
	font-size:32px;
	color: #d9534f;
	margin-left: 20px;
	margin-right: 15px;
}

.stats-text {
	font-size: 22px;
	font-weight: 800;
	color: #7D7D7D;
	text-shadow: 0px 1px 1px #000;
}

.stat-primary{
	background: #0A5AA1;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.stat-default{
	background: #FC5800;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.stat-danger{
	background: #DB1212;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.stat-success{
	background: #25C720;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #2580db;
}

/* ===========================================
	Login Form 
   ========================================= */


.login {
	background: #fff;
	margin-top: 100px;
}

.login-form {
	padding: 30px; 
}

.input-xlarge {
	font-size: 17px;
	width: 100%;
	height: 2.5em;
	padding: 5px;
}

.login-btn {
	float:right;
	margin-top: 40px;
	margin-bottom: 40px;
}

.inline {
	margin-left: 25px;
}
/* ===========================================
	Register Form 
   ========================================= */

.go-register {
	position: relative;
	top: 46px;
}

.terms {
	padding-top: 20px;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.success-text {
	width:100%;
	border:0px;
	padding:0px;
	margin-top:35px;
	text-align:center;
	font-weight:bold;
	color: #80D134;
}

/* ===========================================
	Other Forms
   ========================================= */
.date-filter {
	font-size: 12px;
	margin-right: 10px;
}
input[type=date]{
	width: 110px;
	font-size:12px;
	height: 30px;
	color: #333;
}

.tier-levels {
	list-style-type: none;
	padding: 15px;
}

.tier-levels li {
	padding: 5px;
}

.form-horizontal .control-label {
	text-align:left;
}

/* ===========================================
	Panels and Buttons
   ========================================= */
.panel-heading {
	color: #fff;
	font-size: 18px;
	height: 40px;
	padding: 7px 0 0 10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.sub-heading {
	font-size: 13px;
	float: right;
	color: #fff;
	margin: 5px 15px 0 0;
}

.panel-content {
	font-size: 15px;
	padding: 10px;
}

.panel {
	padding: 3px;
}

.title-icon {
	margin: 0 10px 0 0;
}

.h1 {
	font-size:18px !important;
	padding:0px;
	margin:0px;
	line-height:1.5;
}

.panel-primary {
	background: #0A5AA1;
}

.panel-default {
	background: #454545;
}

.panel-warning {
  background: #f6f6f6;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #DADADA;
	color: #0A5AA1;
}

.minwidth70 {
	min-width:70px;
}

.panel-success {
	background: #7BC456;
}

.btn {
	border-radius: 5px;
	border: 1px solid #E3E3E3;
}

.btn_footer {
	padding: 2px;
	margin: 1px;
}

.btn_margin {
	margin: 4px;
}

.btn-primary, .btn-primary:hover {
	background: #0A5AA1;
	color: #FFF;
}

.btn-primary:hover {
	border:1px solid #0B5BAB;
	color:#FFF;
}

.btn-danger, .btn-danger:hover {
	background: #d9534f;
}

.btn-default, .btn-default:hover {
	background: #DDD;
	color: #000;
}

.btn-link {
	border:0;
}

.checkbox, .radio {
	display: inline;
}

.footerpanel{
	background: #074A82;
	color:#FFF;
	padding:10px;
	text-align:center;
	width:100%;
	border-top:1px solid #FFF;
	margin:0px;
	clear:both;
}

.footertxt {
	font-size:11px;
}

.alert-default {
	background: #81469E;
	color: #fff;
}
.MarginTop0 {
	margin-top:0px;
}
.MarginTopMinus5 {
	margin-top:-5px;
}
.MarginTopMinus10 {
	margin-top:-10px;
}
.MarginTopMinus20 {
	margin-top:-20px;
}
.MarginTopMinus30 {
	margin-top:-30px;
}
.MarginTopMinus40 {
	margin-top:-40px;
}
.MarginTopPlus5 {
	margin-top:5px;
}
.MarginTopPlus10 {
	margin-top:10px;
}
.MarginTopPlus20 {
	margin-top:20px;
}
.MarginTopPlus30 {
	margin-top:30px;
}
.MarginTopPlus40 {
	margin-top:40px;
}
.MarginBottomPlus5 {
	margin-bottom:5px;
}
.MarginBottomPlus10 {
	margin-bottom:10px;
}
.MarginBottomPlus20 {
	margin-bottom:20px;
}
.MarginBottomPlus30 {
	margin-bottom:30px;
}
.MarginBottomPlus40 {
	margin-bottom:40px;
}
.MarginBottomMinus5 {
	margin-bottom:-5px;
}
.MarginBottomMinus10 {
	margin-bottom:-10px;
}
.MarginBottomMinus20 {
	margin-bottom:-20px;
}
.MarginBottomMinus30 {
	margin-bottom:-30px;
}
.MarginBottomMinus40 {
	margin-bottom:-40px;
}
.MarginLeftPlus5 {
	margin-left:5px;
}
.MarginLeftPlus10 {
	margin-left:10px;
}
.MarginLeftPlus20 {
	margin-left:20px;
}
.MarginLeftPlus30 {
	margin-left:30px;
}
.MarginLeftPlus40 {
	margin-left:40px;
}
.MarginLeftMinus5 {
	margin-left:-5px;
}
.MarginLeftMinus10 {
	margin-left:-10px;
}
.MarginLeftMinus20 {
	margin-left:-20px;
}
.MarginLeftMinus30 {
	margin-left:-30px;
}
.MarginLeftMinus40 {
	margin-left:-40px;
}
.MarginRightPlus5 {
	margin-right:5px;
}
.MarginRightPlus10 {
	margin-right:10px;
}
.MarginRightPlus20 {
	margin-right:20px;
}
.MarginRightPlus30 {
	margin-right:30px;
}
.MarginRightPlus40 {
	margin-right:40px;
}
.MarginRightMinus5 {
	margin-right:-5px;
}
.MarginRightMinus10 {
	margin-right:-10px;
}
.MarginRightMinus20 {
	margin-right:-20px;
}
.MarginRightMinus30 {
	margin-right:-30px;
}
.MarginRightMinus40 {
	margin-right:-40px;
}
.MarginFull10 {
	margin:10px;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.prewrap {
white-space: pre-wrap;
}

.panel-default {
	background: #fff;
}

.red {
	color: red;
	width:100%;
	border:0px;
	padding:0px;
	margin-top:35px;
	text-align:center;
	font-weight:bold;
	min-width:55px;
}

.fontred {
	color: red;
}

.greenframe {
	color: green;
	width:100%;
	border:1px dotted green;
	padding:3px;
	margin-top:35px;
	text-align:center;
	font-weight:bold;
	min-width:55px;
}

.file-preview{
	min-height:210px;
}

.green {
	color: green;
}

.upload-form {
	width: 200px;
}

.settings-toggle {
	margin-bottom: 20px;
}

.settings-input {
	margin-left:-15px;
	margin-bottom: 20px;
}
/* ===========================================
	Device Specific
   ========================================= */


@media(min-width:768px) {

    #wrapper {
        padding-left: 250px;
    }

    #wrapper.toggled {
        padding-left: 70px;
    }

    #side-wrapper {
        width: 250px;
    }

    #wrapper.toggled #side-wrapper {
        width: 66px;
    }

	#wrapper.toggled #side-wrapper .logo {
        display:none;
    }
	
	#wrapper.toggled #side-wrapper .side-heading {
        display:none;
    }
	
	#wrapper.toggled #side-wrapper .side-nav li a i{
        margin-left:16px;
				font-size: 33px !important;
    }
	
    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
	
}

@media(max-width:955px) {
	.navbar-right {
		display: none;
	}
	.menu-toggle {
		float: right;
		margin-right: 18px;
  	margin-top: -3px;
	}
}

@media (min-width:768px){
	.navbar-nav{
		display:none;
	}
}

@media (max-width:768px){
	.example-box {
		background: #fff;
		border: 1px solid #DEDEDE;
		border-radius: 10px;
		float:left;
		width:100%;
		margin-top:10px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:10px;
		text-align:center;
		padding:10px;
	}
	#side-wrapper {
		margin-left: -270px !important;
	}
}


#icon_child li {
	background-color:#FFF;
	border-bottom:solid 1px #AAA;
	text-align:center;
}
.fnone {
	width:28px;
	height:28px;	
	border-radius:5px;
}

.width100p {
	width:100%;
}
.padding0{
	padding:0px !important;
}
.paddingright20{
	padding-right:20px !important;
}
.margin0{
	margin:0px !important;
}
.borderBottom{
	border-bottom:solid #999 1px;
}

.btn-group button:active, .btn-group.btn.active, .btn-group.btn:active  {
	background-color:#5cb85c;
	color:white;
}
#btngroup4 {
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
}
#btngrouppr2 {
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
}
#aliasbtngroup4 {
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
}
#aliasbtngrouppr2 {
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
}
.displaynone{
	display:none;
}

#chars {
	font-weight:bold;
}

code {
	color: #333 !important;
    padding: 2px 4px !important;
    background-color: #f7f7f9 !important;
    border: 1px solid #e1e1e8 !important;
	line-height:2em !important;
}
.code {
	color: #333 !important;
    padding: 2px 4px !important;
    background-color: #f7f7f9 !important;
    border: 1px solid #e1e1e8 !important;
	font-size:0.8em !important;
}
.fnone2{
	margin:10px;
	width:24px;
	height:24px;
}
.bordericon{
	padding:10px;
	border:1px dotted #ccc;
	white-space:nowrap;
	width:110px;
}
.h3client{
	margin-top:30px;
	text-align:center;
	width:100%;
}
.shadow {
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.tblicon {
    width:42px;
    height:42px;
    padding:0px;
    margin:0px;
    vertical-align:top;
    text-align:center;
}
.pn_icon {
    width:42px;
    height:42px;
}
.tbltitle {
    font-weight:bold;
    text-align:left;
    font-size:1.3em;
    padding-left:3px;
    word-wrap: break-word;
}
.tblmessage {
    font-weight:normal;
    font-size:1.2em;
    padding-left:3px;
    word-wrap: break-word;
}
.tbldate {
    font-weight:normal;
    text-align:left;
    font-size:0.9em;
    padding-left:3px;
}
#showmessages {
	margin-left:-40px !important;
}
#showmessages ul  {
	margin:0px;
	padding:0px;
}
#showmessages li{
    list-style-type:none;
    width:100%;
    margin:0px;
    padding:3px;
    padding-bottom:5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d3d3d3+0,ffffff+33 */
	background: #d3d3d3; /* Old browsers */
	background: -moz-linear-gradient(top, #d3d3d3 0%, #ffffff 33%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d3d3d3 0%,#ffffff 33%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d3d3d3 0%,#ffffff 33%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border:1px solid #AAA;
	margin-bottom:20px;
	border-radius:8px;
}
.prio1{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffaa+0,ffffff+33 */
	background: #ffffaa !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffaa 0%, #ffffff 33%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffaa 0%,#ffffff 33%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffaa 0%,#ffffff 33%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffaa', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
}
.prio2{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffaaaa+0,ffffff+33 */
	background: #ffaaaa !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ffaaaa 0%, #ffffff 33%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffaaaa 0%,#ffffff 33%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffaaaa 0%,#ffffff 33%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
}
#showmessages table {
    border:0px;
    width:100%;
    padding:0px;
    margin:0px;
    table-layout: fixed;
    word-wrap: break-word;
	
}
.icons_s{
	width:34px;
	height:34px;
	margin:3px;
	border-radius: 5px;
	padding:2px;
	border:1px solid #0A5AA1;
}

.icons_n{
	width:34px;
	height:34px;
	margin:3px;
	border-radius: 5px;
	padding:2px;
	border:1px solid #0A5AA1;
	cursor:pointer;
}

.icons_a{
	width:34px;
	height:34px;
	margin:3px;
	border-radius: 5px;
	padding:2px;
	border:1px solid #FF0000;
	cursor:pointer;
}
.icons_creator{
	width:95%;
	max-width:125px;
	margin:5px;
	border-radius: 5px;
	padding:2px;
	border:1px solid #0A5AA1;
	cursor:pointer;
}
#iconslider{
	width:262px;
	height:95px;
	overflow-y:scroll;
}
.btn-back {
	margin-top:-3px;margin-right:10px;
}
.img-git {
	max-width:95%;
}
.img-examples {
	max-width:750px;
	width:95%;
	border:0px;
	margin:10px;
}
.img-examples-small {
	max-width:466px;
	width:95%;
	border:0px;
	margin:10px;
}
.img-examples-small-port {
	max-width:240px;
	width:95%;
	border:0px;
	margin:10px;
}
.h1, h1 {
    font-size: 18px !important;
}

.h2, h2 {
    font-size: 16px !important;
}

.h3, h3 {
    font-size: 14px !important;
}
ol {
	margin-left:-20px;
}
.howto {
	color:#fff !important;
	text-decoration:none;
}
.howto a {
	color:#fff !important;
	text-decoration:none;
}
.howto:hover {
	text-decoration:underline;
}
.green1{
	background-color:#ffd4bd;
}
.green2{
	background-color:#b1d7ff;
}
.green3{
	background-color:#f3ffec;
}
.msg_images {
	max-width:99%;margin-bottom:5px;margin-top:5px;
}
.td_send {
	/*width:210px;*/
}
#deletedevicename {
	font-size:16px !important;
	font-weight:bold !important;
}
#purchasedevicename{
	font-size:16px !important;
	font-weight:bold !important;
}
#editdevicename {
	font-size:16px !important;
	font-weight:bold !important;
}
#deletegroupname{
	font-size:16px !important;
	font-weight:bold !important;
}
.coldate {
	padding:5px !important;
	white-space:nowrap !important;
	width:85px;
}
.colstat {
	padding:3px !important;
	margin:3px !important;
	white-space:nowrap !important;
}
.hiddensearch {
	display:none;
}
.transferapicalls {
	background: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 10px;
	padding:10px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	text-align:center;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 5%;
	right: 5%;
	width: 90%;
	height: 90%;
}
#apicallbox{
    transition: all 0.5s ease-in-out;
}
.code_style {
	background: #FFAD55 !important;
	text-decoration:none;
	color:black;
}
.code_style:hover {
	background: #FC5800 !important;
	text-decoration:none;
	color:whiite;
}

.retries_icon {
	background-image:url('https://www.pushsafer.com/assets/icons/177.png');
	color:#084a82;
	font-size:11px;
	background-size:cover;
	text-align:center;
	padding-left:2px;
	padding-top:15px;	
}

.page-break { page-break-before: always; }

.openapi { cursor:pointer;color:#0A5AA1;text-decoration:underline;}

.even {background-color:#fcf8e3 !important;}